Subject: Re: Truly decentralised use of git?

From: "Kārlis Repsons" <[email-masked]>
Date: Tue, 14 Jul 2009 15:58:49 +0000

On Tuesday 14 July 2009 13:34:37 you wrote:
> On Tue, Jul 14, 2009 at 15:22, Kārlis Repsons<[email-masked]> 
wrote:
> > I am sorry, another thing was of my interest.
> > My unknown is the technical realisation - how can particular repository
> > be made available for easy pulling from it? Right now with IPv4 most
> > normal workstations are not accessible directly, because they are behind
> > routers.
>
> Same as with the rest of all internet services: you either put the thing on
> an internet-facing address or poke a hole in your firewall.

With IPv4 yes. I am using gitorious.org already.
But can IPv6 usage provide a way for git users to pull from one another 
directly?